let BackEnd_url = `http://${process.env.REACT_APP_SERVER_MARKETPLACE_URL}`;
export const getCategoryDecals = async (category: any) => {
  try {
    const response = await fetch(
      `${BackEnd_url}/api/v1/categoryDecalDatas/${category}`,
      {
        method: "GET",
        headers: {
          "Content-Type": "application/json",
        },
      }
    );

    const result = await response.json();
    return result;
  } catch (error: any) {
    echo.error("Failed to get category asset");
    console.log(error.message);
  }
};